> ## Documentation Index
> Fetch the complete documentation index at: https://atibu.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Create A Bucket

> Create A Bucket



## OpenAPI

````yaml https://api.rokcel.com/v1/platform/openapi post /v1/bucket
openapi: 3.0.3
info:
  title: Rokcel API
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.rokcel.com
security: []
tags:
  - name: Platform
  - name: Peer 2 Peer
  - name: Bucket
  - name: Withdraw
  - name: E-Wallet Mobile Money
  - name: Deposit
  - name: Transaction
  - name: Archive
  - name: Core
  - name: Setting
  - name: State
  - name: CheckOut
  - name: Webhook
paths:
  /v1/bucket:
    post:
      tags:
        - Bucket
        - Core
      summary: Create A Bucket
      description: Create A Bucket
      operationId: createABucket
      parameters:
        - name: x-auth-token
          in: header
          schema:
            type: string
            example: '{{APP_TOKEN}}'
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                currency_id:
                  type: number
                  example: 840
                name:
                  type: string
                  example: My Airtel Account
            examples:
              Create A Bucket:
                value:
                  currency_id: 840
                  name: My Airtel Account
      responses:
        '200':
          description: ''

````